<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.20.5.final using JasperReports Library version 6.20.5-3efcf2e67f959db3888d79f73dde2dbd7acb4f8e  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="fert_auslastungsvorschau" pageWidth="595" pageHeight="842" whenNoDataType="NoPages" columnWidth="535" leftMargin="30" rightMargin="30" topMargin="20" bottomMargin="20" uuid="d5b83d40-e80e-4333-a95d-d1dda5f96921">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="1.464100000000001"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<parameter name="REPORT_INFORMATION" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Informationen zum Report]]></parameterDescription>
	</parameter>
	<parameter name="REPORT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu diesem Report]]></parameterDescription>
	</parameter>
	<parameter name="REPORT_ROOT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu allen Reports]]></parameterDescription>
	</parameter>
	<parameter name="P_STICHTAG" class="java.sql.Timestamp" isForPrompting="false">
		<parameterDescription><![CDATA[Bis]]></parameterDescription>
	</parameter>
	<parameter name="P_SORTIERUNG" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_SORTIERTNACHARTIKELGRUPPE" class="java.lang.Boolean" isForPrompting="false"/>
	<parameter name="P_MANDANT_OBJ" class="com.lp.server.system.service.ReportMandantDto" isForPrompting="false"/>
	<parameter name="P_SQLEXEC" class="com.lp.server.util.ReportSqlExecutor">
		<parameterDescription><![CDATA[Ausführung von SQL Befehlen über die ReportConnectionUrl]]></parameterDescription>
	</parameter>
	<field name="SollzeitBeginn" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Zeit Soll]]></fieldDescription>
	</field>
	<field name="SollzeitEnde" class="java.math.BigDecimal"/>
	<field name="Artikelgruppe" class="java.lang.String"/>
	<field name="Datum" class="java.sql.Timestamp"/>
	<field name="Verfuegbarkeit" class="java.math.BigDecimal"/>
	<field name="SollzeitOffenBeginn" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Offene Sollzeit durch % nicht abgeliefert]]></fieldDescription>
	</field>
	<field name="SollzeitOffenEnde" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Offene Sollzeit durch % nicht abgeliefert]]></fieldDescription>
	</field>
	<field name="SollzeitIstBeginn" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Offene Sollzeit durch Soll - Ist (minimal 0)]]></fieldDescription>
	</field>
	<field name="SollzeitIstEnde" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Offene Sollzeit durch Soll - Ist (minimal 0)]]></fieldDescription>
	</field>
	<variable name="SollzeitBeginn_Kummuliert_Gruppe" class="java.math.BigDecimal" resetType="Group" resetGroup="Artikelgruppe" calculation="Sum">
		<variableExpression><![CDATA[$F{SollzeitBeginn}]]></variableExpression>
	</variable>
	<variable name="SollzeitEnde_Kummuliert_Gruppe" class="java.math.BigDecimal" resetType="Group" resetGroup="Artikelgruppe" calculation="Sum">
		<variableExpression><![CDATA[$F{SollzeitEnde}]]></variableExpression>
	</variable>
	<variable name="Verfuegbarkeit_kummuliert_Gruppe" class="java.math.BigDecimal" resetType="Group" resetGroup="Artikelgruppe" calculation="Sum">
		<variableExpression><![CDATA[$F{Verfuegbarkeit}]]></variableExpression>
	</variable>
	<variable name="SollzeitBeginn_Tag" class="java.math.BigDecimal" resetType="Group" resetGroup="Datum" calculation="Sum">
		<variableExpression><![CDATA[$F{SollzeitBeginn}]]></variableExpression>
	</variable>
	<variable name="SollzeitEnde_Tag" class="java.math.BigDecimal" resetType="Group" resetGroup="Datum" calculation="Sum">
		<variableExpression><![CDATA[$F{SollzeitEnde}]]></variableExpression>
	</variable>
	<variable name="Verfuegbarkeit_Tag" class="java.math.BigDecimal" resetType="Group" resetGroup="Datum" calculation="Sum">
		<variableExpression><![CDATA[$F{Verfuegbarkeit}]]></variableExpression>
	</variable>
	<variable name="SollzeitBeginn_Kummuliert_Datum" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{SollzeitBeginn}]]></variableExpression>
	</variable>
	<variable name="SollzeitEnde_Kummuliert_Datum" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{SollzeitEnde}]]></variableExpression>
	</variable>
	<variable name="Verfuegbarkeit_kummuliert_Datum" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{Verfuegbarkeit}]]></variableExpression>
	</variable>
	<variable name="Startdatum" class="java.sql.Timestamp" calculation="First">
		<variableExpression><![CDATA[$F{Datum}]]></variableExpression>
	</variable>
	<variable name="ArtGruName" class="java.lang.String">
		<variableExpression><![CDATA[$P{P_SQLEXEC}.execute(
"select C_BEZ from WW_ARTGRUSPR where ARTGRU_I_ID=(select I_ID from WW_ARTGRU where C_NR='"+$F{Artikelgruppe}+"' and MANDANT_C_NR='"+$P{P_MANDANT_OBJ}.getMandantCNr()+"');"
)]]></variableExpression>
	</variable>
	<variable name="TagString" class="java.lang.String">
		<variableExpression><![CDATA[(new SimpleDateFormat("yyyy-MM-dd", Locale.GERMAN)).format($F{Datum})]]></variableExpression>
	</variable>
	<variable name="Feiertag" class="java.lang.String">
		<variableExpression><![CDATA[$P{P_SQLEXEC}.execute(
"select C_BEZ from PERS_BETRIEBSKALENDER where T_DATUM = '"+$V{TagString}+"' and MANDANT_C_NR='"+$P{P_MANDANT_OBJ}.getMandantCNr()+"';"
)]]></variableExpression>
	</variable>
	<variable name="Kalenderwoche" class="java.lang.Integer">
		<variableExpression><![CDATA[com.lp.util.HelperReport.getCalendarWeekOfDate($F{Datum})]]></variableExpression>
	</variable>
	<group name="Artikelgruppe" isStartNewPage="true">
		<groupExpression><![CDATA[$P{P_SORTIERTNACHARTIKELGRUPPE}.booleanValue() ? $F{Artikelgruppe} : ""]]></groupExpression>
		<groupHeader>
			<band height="20" splitType="Stretch">
				<printWhenExpression><![CDATA[$P{P_SORTIERTNACHARTIKELGRUPPE}]]></printWhenExpression>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="400" splitType="Stretch">
				<printWhenExpression><![CDATA[$P{P_SORTIERTNACHARTIKELGRUPPE}]]></printWhenExpression>
				<timeSeriesChart>
					<chart isShowLegend="true">
						<reportElement mode="Opaque" x="0" y="0" width="535" height="400" uuid="cb1a05fc-cb46-4cfb-9cc9-917299e1978f"/>
						<chartTitle>
							<font fontName="Arial" size="14" isBold="true"/>
							<titleExpression><![CDATA[$F{Artikelgruppe}.isEmpty()?"sonstiges":
($V{ArtGruName}==null?$F{Artikelgruppe}:$V{ArtGruName})]]></titleExpression>
						</chartTitle>
						<chartSubtitle/>
						<chartLegend/>
					</chart>
					<timeSeriesDataset timePeriod="Milisecond">
						<dataset resetType="Group" resetGroup="Artikelgruppe"/>
						<timeSeries>
							<seriesExpression><![CDATA["Beginn"]]></seriesExpression>
							<timePeriodExpression><![CDATA[$F{Datum}]]></timePeriodExpression>
							<valueExpression><![CDATA[$V{SollzeitBeginn_Kummuliert_Gruppe}]]></valueExpression>
						</timeSeries>
						<timeSeries>
							<seriesExpression><![CDATA["Ende"]]></seriesExpression>
							<timePeriodExpression><![CDATA[$F{Datum}]]></timePeriodExpression>
							<valueExpression><![CDATA[$V{SollzeitEnde_Kummuliert_Gruppe}]]></valueExpression>
						</timeSeries>
						<timeSeries>
							<seriesExpression><![CDATA["Verfügbarkeit"]]></seriesExpression>
							<timePeriodExpression><![CDATA[$F{Datum}]]></timePeriodExpression>
							<valueExpression><![CDATA[$V{Verfuegbarkeit_kummuliert_Gruppe}]]></valueExpression>
						</timeSeries>
					</timeSeriesDataset>
					<timeSeriesPlot isShowLines="true" isShowShapes="false">
						<plot labelRotation="0.0">
							<seriesColor seriesOrder="0" color="#FFAA33"/>
							<seriesColor seriesOrder="1" color="#3333FF"/>
							<seriesColor seriesOrder="2" color="#33CC00"/>
						</plot>
						<timeAxisLabelExpression><![CDATA["Zeitentwicklung"]]></timeAxisLabelExpression>
						<timeAxisFormat>
							<axisFormat verticalTickLabels="true"/>
						</timeAxisFormat>
						<valueAxisLabelExpression><![CDATA["Stunden"]]></valueAxisLabelExpression>
						<valueAxisFormat>
							<axisFormat/>
						</valueAxisFormat>
					</timeSeriesPlot>
				</timeSeriesChart>
			</band>
		</groupFooter>
	</group>
	<group name="Woche">
		<groupExpression><![CDATA[$V{Kalenderwoche}]]></groupExpression>
		<groupHeader>
			<band/>
		</groupHeader>
		<groupFooter>
			<band height="5"/>
		</groupFooter>
	</group>
	<group name="Datum">
		<groupExpression><![CDATA[$F{Datum}]]></groupExpression>
		<groupHeader>
			<band splitType="Stretch"/>
		</groupHeader>
		<groupFooter>
			<band height="10" splitType="Stretch">
				<printWhenExpression><![CDATA[new Boolean(!($P{P_SORTIERTNACHARTIKELGRUPPE}.booleanValue()))]]></printWhenExpression>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="Wochentag" mode="Transparent" x="55" y="0" width="20" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="22f163f2-164b-439a-9204-44858ebc42fc"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA[com.lp.util.HelperReport.getWochentag($P{REPORT_LOCALE}, $F{Datum}).substring(0,2)]]></textFieldExpression>
				</textField>
				<textField pattern="dd.MM.yyyy" isBlankWhenNull="true">
					<reportElement key="Datum-1" mode="Transparent" x="75" y="0" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="9157a88e-c5ff-4356-9324-6201c44f50e0"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{Datum}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.0" isBlankWhenNull="false">
					<reportElement key="Soll_Beginn-2" mode="Transparent" x="125" y="0" width="30" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="76a424d9-2d19-401b-a2c1-51a860264ca2">
						<printWhenExpression><![CDATA[new Boolean($V{SollzeitBeginn_Tag}.compareTo(new BigDecimal(0.0000)) != 0)]]></printWhenExpression>
					</reportElement>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{SollzeitBeginn_Tag}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.0" isBlankWhenNull="false">
					<reportElement key="Soll_ende-2" mode="Transparent" x="155" y="0" width="30" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="e9e9af31-0070-4643-9627-b527231e6ca8">
						<printWhenExpression><![CDATA[new Boolean($V{SollzeitEnde_Tag}.compareTo(new BigDecimal(0.0000)) != 0)]]></printWhenExpression>
					</reportElement>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{SollzeitEnde_Tag}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.0" isBlankWhenNull="false">
					<reportElement key="PersVerf-2" mode="Transparent" x="185" y="0" width="40" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="09a74280-6bd7-4101-8389-90c4b407ac2a">
						<printWhenExpression><![CDATA[new Boolean($V{Verfuegbarkeit_Tag}.compareTo(new BigDecimal(0.0000)) != 0)]]></printWhenExpression>
					</reportElement>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{Verfuegbarkeit_Tag}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.0" isBlankWhenNull="false">
					<reportElement key="Soll_Beginn-kumm" mode="Transparent" x="235" y="0" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="4ee10f21-3fb9-496e-b6de-21b7447cd477"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{SollzeitBeginn_Kummuliert_Datum}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.0" isBlankWhenNull="false">
					<reportElement key="Soll_ende-kumm" mode="Transparent" x="285" y="0" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="67ffcdb0-74b2-4163-a2a1-18b9649a23ff"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{SollzeitEnde_Kummuliert_Datum}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.0" isBlankWhenNull="false">
					<reportElement key="PersVerf-kumm" mode="Transparent" x="335" y="0" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="f7418391-cd37-41ee-b8c8-f746a204509b"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{Verfuegbarkeit_kummuliert_Datum}]]></textFieldExpression>
				</textField>
				<textField pattern="" isBlankWhenNull="true">
					<reportElement key="Datum" mode="Transparent" x="395" y="0" width="100" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="48f7bddb-0e92-4e99-9649-c6c5df2f6bf9"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
						<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{Feiertag}]]></textFieldExpression>
				</textField>
			</band>
		</groupFooter>
	</group>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band splitType="Stretch"/>
	</title>
	<pageHeader>
		<band height="42" splitType="Stretch">
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="REPORT_INFORMATION" mode="Transparent" x="0" y="0" width="415" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="9a288032-0472-4bf2-9017-f9c09075339c"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{REPORT_INFORMATION}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="PAGE_NUMBER" mode="Transparent" x="415" y="0" width="100" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="13967237-cce2-4149-ad83-0d0f95dedfdf"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Seite " + $V{PAGE_NUMBER} + " von "]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report" pattern="" isBlankWhenNull="false">
				<reportElement key="VON_PAGE_NUMBER" mode="Transparent" x="515" y="0" width="20" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="22e57dfb-2ce0-46a7-80bb-ad44474e77c4"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["" + $V{PAGE_NUMBER} + ""]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="Auslastungsvorschau" mode="Transparent" x="0" y="12" width="210" height="24" forecolor="#000000" backcolor="#FFFFFF" uuid="702143a4-9e48-46b0-8d13-042486bde3ee"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="18" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Auslastungsvorschau"]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Sortiert nach Datum" mode="Opaque" x="221" y="12" width="138" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="7e18c723-4878-4534-965c-8e2d03c99210">
					<printWhenExpression><![CDATA[new Boolean(!$P{P_SORTIERTNACHARTIKELGRUPPE}.booleanValue())]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Sortiert nach Datum]]></text>
			</staticText>
			<staticText>
				<reportElement key="Sortiert nach Artikelgruppe" mode="Opaque" x="221" y="12" width="138" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="c1fbe9e1-a521-44f7-a390-dd59e5d03e2c">
					<printWhenExpression><![CDATA[$P{P_SORTIERTNACHARTIKELGRUPPE}]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Sortiert nach Artikelgruppe]]></text>
			</staticText>
			<staticText>
				<reportElement key="Von" mode="Opaque" x="220" y="24" width="35" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="36e78fd4-f67f-4025-93c1-b81dc9bc4b7f"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Stichtag]]></text>
			</staticText>
			<textField pattern="dd.MM.yyyy" isBlankWhenNull="false">
				<reportElement key="P_STICHTAG" mode="Opaque" x="255" y="24" width="101" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="0a208c95-d109-4e06-b2bb-6415e77fd9eb">
					<printWhenExpression><![CDATA[new Boolean($P{P_STICHTAG}!=null)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_STICHTAG}]]></textFieldExpression>
			</textField>
		</band>
	</pageHeader>
	<columnHeader>
		<band height="32" splitType="Stretch">
			<staticText>
				<reportElement key="ProTag" mode="Transparent" x="125" y="0" width="100" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="0fe9a728-2861-49a5-8054-1facfa346e57"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[pro Tag]]></text>
			</staticText>
			<staticText>
				<reportElement key="Kumuliert" mode="Transparent" x="235" y="0" width="150" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="4827197d-1913-49fb-8789-a9832d50f554"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[kumuliert]]></text>
			</staticText>
			<staticText>
				<reportElement key="Sollzeit" mode="Transparent" x="125" y="10" width="60" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="f3a86767-2fca-4f92-9dee-9483732aab1b"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Sollzeit]]></text>
			</staticText>
			<staticText>
				<reportElement key="Pers.Verfuegbarkeit" mode="Transparent" x="185" y="10" width="40" height="20" forecolor="#000000" backcolor="#FFFFFF" uuid="93ca1a8f-5027-4986-a021-6246db9e8e60"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Personal-
Verfügbar]]></text>
			</staticText>
			<staticText>
				<reportElement key="Sollzeit_kummuliert" mode="Transparent" x="235" y="10" width="100" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="4419dc2e-d0dc-4deb-ada2-8370e98db42d"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Sollzeit]]></text>
			</staticText>
			<staticText>
				<reportElement key="PersVerf_kumm" mode="Transparent" x="335" y="10" width="50" height="20" forecolor="#000000" backcolor="#FFFFFF" uuid="4d64b31c-72ec-4393-a135-141dc23bf90e"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Personal-
Verfügbarkeit]]></text>
			</staticText>
			<staticText>
				<reportElement key="Artikelgruppe" mode="Transparent" x="0" y="20" width="54" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="d83282a2-d99f-481c-8071-678be9b64570"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Artikelgruppe]]></text>
			</staticText>
			<staticText>
				<reportElement key="Wochentag" mode="Transparent" x="55" y="20" width="20" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="f9b84335-bf6a-440e-9cfa-82b35fee3e6f"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Tg]]></text>
			</staticText>
			<staticText>
				<reportElement key="Datum" mode="Transparent" x="75" y="20" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="a9250c23-a711-4ef2-9234-37baa7e8ba52"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Datum]]></text>
			</staticText>
			<staticText>
				<reportElement key="Beginn" mode="Transparent" x="125" y="20" width="30" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="f3be9837-d04a-4d48-b6fb-c32d9e70530e"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Beginn]]></text>
			</staticText>
			<staticText>
				<reportElement key="Ende" mode="Transparent" x="155" y="20" width="30" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="6664a479-b6c7-4896-acde-fe639553837f"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Ende]]></text>
			</staticText>
			<staticText>
				<reportElement key="Beginn_kumm" mode="Transparent" x="235" y="20" width="50" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="9eb9467f-05b6-4064-8a36-94c7e3de1fcc"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.5" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Beginn]]></text>
			</staticText>
			<staticText>
				<reportElement key="Ende_kumm" mode="Transparent" x="285" y="20" width="50" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="5ac81740-4e87-4362-bec5-c08efad3cc41"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Ende]]></text>
			</staticText>
			<line>
				<reportElement key="line-1" mode="Opaque" x="0" y="31" width="535" height="1" forecolor="#000000" backcolor="#FFFFFF" uuid="483a7945-6ebd-499f-a5de-a631b36f6f10"/>
				<graphicElement fill="Solid">
					<pen lineWidth="0.5" lineStyle="Solid"/>
				</graphicElement>
			</line>
			<staticText>
				<reportElement key="Feiertag" mode="Transparent" x="395" y="20" width="100" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="f7127a41-f9b0-4235-80bf-045ce7f8df61"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Feiertag]]></text>
			</staticText>
		</band>
	</columnHeader>
	<detail>
		<band height="10" splitType="Stretch">
			<printWhenExpression><![CDATA[$P{P_SORTIERTNACHARTIKELGRUPPE}]]></printWhenExpression>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="Artikelgruppe" mode="Transparent" x="0" y="0" width="54" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="ac0757b2-458e-4704-8c3e-86dc713912fc"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Artikelgruppe}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="Wochentag" mode="Transparent" x="55" y="0" width="20" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="628d20a0-a037-4bc6-9751-5a84f964a703"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[com.lp.util.HelperReport.getWochentag($P{REPORT_LOCALE}, $F{Datum}).substring(0,2)]]></textFieldExpression>
			</textField>
			<textField pattern="dd.MM.yyyy" isBlankWhenNull="true">
				<reportElement key="Datum" mode="Transparent" x="75" y="0" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="7f435193-b84b-4f66-92e5-0511581ad0ec"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Datum}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.0" isBlankWhenNull="false">
				<reportElement key="Soll_Beginn" mode="Transparent" x="125" y="0" width="30" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="174d4445-7198-473d-a68d-d77d01a34e78">
					<printWhenExpression><![CDATA[new Boolean($F{SollzeitBeginn}.compareTo(new BigDecimal(0.0000)) != 0)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{SollzeitBeginn}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.0" isBlankWhenNull="false">
				<reportElement key="Soll_ende" mode="Transparent" x="155" y="0" width="30" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="56098710-8bd3-423f-bf1b-2a557e6cbdd2">
					<printWhenExpression><![CDATA[new Boolean($F{SollzeitEnde}.compareTo(new BigDecimal(0.0000)) != 0)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{SollzeitEnde}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.0" isBlankWhenNull="false">
				<reportElement key="PersVerf" mode="Transparent" x="185" y="0" width="40" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="394c44c4-28de-44a3-b33b-4af4fc15c096">
					<printWhenExpression><![CDATA[new Boolean($F{Verfuegbarkeit}.compareTo(new BigDecimal(0.0000)) != 0)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Verfuegbarkeit}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.0" isBlankWhenNull="false">
				<reportElement key="Soll_Beginn-kumm" mode="Transparent" x="235" y="0" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="77883133-3ccf-4850-91ab-2a3f3921fb9f"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{SollzeitBeginn_Kummuliert_Gruppe}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.0" isBlankWhenNull="false">
				<reportElement key="Soll_ende-kumm" mode="Transparent" x="285" y="0" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="5bce7d26-0ae5-481b-aff9-d17436f7b333"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{SollzeitEnde_Kummuliert_Gruppe}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.0" isBlankWhenNull="false">
				<reportElement key="PersVerf-kumm" mode="Transparent" x="335" y="0" width="50" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="b8e759fe-e39f-42f4-9574-09acfc66e623"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{Verfuegbarkeit_kummuliert_Gruppe}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="Datum" mode="Transparent" x="395" y="0" width="100" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="686d96ed-922e-44e4-8b7f-12926e672abb"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{Feiertag}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band height="400" splitType="Stretch">
			<printWhenExpression><![CDATA[new Boolean(!$P{P_SORTIERTNACHARTIKELGRUPPE}.booleanValue())]]></printWhenExpression>
			<timeSeriesChart>
				<chart>
					<reportElement mode="Opaque" x="0" y="0" width="535" height="400" uuid="d5bf64dc-4e95-4a35-bbfd-1901d3090cd9"/>
					<chartTitle>
						<font fontName="Arial" size="14" isBold="true"/>
						<titleExpression><![CDATA["Gesamt"
/*
$F{Artikelgruppe}.isEmpty()?"sonstiges":$F{Artikelgruppe}+" "+$V{ArtGruName}
*/]]></titleExpression>
					</chartTitle>
					<chartSubtitle/>
					<chartLegend/>
				</chart>
				<timeSeriesDataset timePeriod="Milisecond">
					<timeSeries>
						<seriesExpression><![CDATA["Beginn"]]></seriesExpression>
						<timePeriodExpression><![CDATA[$F{Datum}]]></timePeriodExpression>
						<valueExpression><![CDATA[$V{SollzeitBeginn_Kummuliert_Gruppe}]]></valueExpression>
					</timeSeries>
					<timeSeries>
						<seriesExpression><![CDATA["Ende"]]></seriesExpression>
						<timePeriodExpression><![CDATA[$F{Datum}]]></timePeriodExpression>
						<valueExpression><![CDATA[$V{SollzeitEnde_Kummuliert_Gruppe}]]></valueExpression>
					</timeSeries>
					<timeSeries>
						<seriesExpression><![CDATA["Verfügbarkeit"]]></seriesExpression>
						<timePeriodExpression><![CDATA[$F{Datum}]]></timePeriodExpression>
						<valueExpression><![CDATA[$V{Verfuegbarkeit_kummuliert_Gruppe}]]></valueExpression>
					</timeSeries>
				</timeSeriesDataset>
				<timeSeriesPlot isShowLines="true" isShowShapes="false">
					<plot labelRotation="0.0">
						<seriesColor seriesOrder="0" color="#FFAA33"/>
						<seriesColor seriesOrder="1" color="#3333FF"/>
						<seriesColor seriesOrder="2" color="#33CC00"/>
					</plot>
					<timeAxisLabelExpression><![CDATA["Zeitentwicklung"]]></timeAxisLabelExpression>
					<timeAxisFormat>
						<axisFormat verticalTickLabels="true"/>
					</timeAxisFormat>
					<valueAxisLabelExpression><![CDATA["Stunden"]]></valueAxisLabelExpression>
					<valueAxisFormat>
						<axisFormat/>
					</valueAxisFormat>
				</timeSeriesPlot>
			</timeSeriesChart>
		</band>
	</summary>
</jasperReport>
